
D4Science Infrastructure - Task #281

Move to the D4Science.org domain from the Research infrastructure domain

Jun 19, 2015 05:54 PM - Pasquale Pagano

Status: Closed Start date: Jun 25, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

The following machine should become available under the d4science.org domain

http://maven.research-infrastructures.eu/nexus -> nexus.d4science.org

jenkins...... -> jenkins.4science.org 

The target names are just suggestions. Please select the right ones.

Clearly new valid certificates are needed. 

Subtasks:

Task # 308: SSL certificates needed for nexus.d4science.org and ci.d4science.org Closed

History

#1 - Jun 25, 2015 03:42 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Added nexus.d4science.org as CNAME for maven.research-infrastructures.eu and ci.d4science.org as CNAME for

master.ci.research-infrastructures.eu.

#2 - Jun 25, 2015 04:09 PM - Andrea Dell'Amico

The new URL are now working for plain http.

#3 - Jul 06, 2015 04:41 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

ssl is enabled for both ci.research-infrastructures.eu and ci.d4science.org.

Plain http requests are redirected to the ssl url.
